--[[
NameViolation
last update: May 3, 2008
translated by: Bl4ckSh33p
]]--

if (GetLocale() == "deDE") then

-- default settings
NAMEVIOLATION_DEFAULT_SALUTATION = "Lieber GameMaster,";
NAMEVIOLATION_DEFAULT_OPENING = "Die folgenden Namen verletzen die Namensbestimmungen:";
NAMEVIOLATION_DEFAULT_OPENING_RP = "Die folgenden Namen verletzen die Namensbestimmungen und/oder die Rollenspielbestimmungen:"
NAMEVIOLATION_DEFAULT_CLOSING = "Danke f\195\188r deine Zeit,";

-- report 
NAMEVIOLATION_KEY = "Namensbestimmungen";
--NAMEVIOLATION_REPORT_PS = "P.S. Ich ben\195\182tige keine Antwort auf dieses Ticket.";
NAMEVIOLATION_REPORT_NONAMES = "(Keine neuen Namen zum melden)";
CMD_KEY_TEXT = "Befehlstaste"; -- not in global strings for some reason
NAMEVIOLATION_REPORT_SHOW_BUTTON = "Zeige Namensverletzungen";
NAMEVIOLATION_REPORT_SHOW_TOOLTIP = "Zeige Bericht zum kopieren ("..CTRL_KEY_TEXT.."-C) und einf\195\188gen ("..CTRL_KEY_TEXT.."-V) in dieses Fenster.";
NAMEVIOLATION_REPORT_SHOW_TOOLTIP_MAC = "Zeige Bericht zum kopieren ("..CMD_KEY_TEXT.."-C) und einf\195\188gen ("..CMD_KEY_TEXT.."-V) in dieses Fenster.";

-- chat messages
NAMEVIOLATION_MSG = {};
NAMEVIOLATION_MSG.ONLOAD = "NameViolation geladen: /nv";
NAMEVIOLATION_MSG.SIZE = "NameViolation: %d Namen \195\188brig zum melden.";
NAMEVIOLATION_MSG.ADDED = "NameViolation: |cffffffff%s|r hinzugef\195\188gt.";
NAMEVIOLATION_MSG.ADDED_CAT = "NameViolation: |cffffffff%s|r [|cffff8c00%s|r] hinzugef\195\188gt.";
NAMEVIOLATION_MSG.UPDATED = "NameViolation: |cffffffff%s|r aktualisiert.";
NAMEVIOLATION_MSG.UPDATED_CAT = "NameViolation: |cffffffff%s|r [|cffff8c00%s|r] aktualisiert.";
NAMEVIOLATION_MSG.ALREADY = "NameViolation: |cffffffff%s|r wurde bereits hinzugef\195\188gt.";
NAMEVIOLATION_MSG.REMOVED = "NameViolation: |cffffffff%s|r entfernt.";
NAMEVIOLATION_MSG.NOT_REMOVED = "NameViolation: Es gibt an dieser Position keinen Eintrag zum entfernen.";
NAMEVIOLATION_MSG.LIST = "Namensverletzungen (%d Insgesamt):";
--NAMEVIOLATION_MSG.REPORTED_SO_FAR = "(%d werden gerade gemeldet)";
NAMEVIOLATION_MSG.CLEARED = "NameViolation: Liste wurde gel\195\182scht.";
NAMEVIOLATION_MSG.EMPTY = "NameViolation: Die Liste ist derzeit leer.";
NAMEVIOLATION_MSG.REPORTED = "NameViolation: Entferne gemeldete Namen von der Liste.";
NAMEVIOLATION_MSG.TICKET_NEW = "NameViolation: GM Ticket wurde erstellt.";
NAMEVIOLATION_MSG.ABANDONED = "NameViolation: GM Ticket wurde verworfen.";
NAMEVIOLATION_MSG.RESET = "NameViolation: Daten und Einstellungen wurden zur\195\188ckgesetzt.";
NAMEVIOLATION_MSG.TOO_LONG = "NameViolation: Melde nur die ersten %d Namen weil das Zeichenlimit erreicht wurde.";
NAMEVIOLATION_MSG.TOO_MANY = "NameViolation: Meldungen wurden auf %d Namen pro Ticket beschr\195\164nkt.";
NAMEVIOLATION_MSG.NO_TARGET = "NameViolation: Kein Spieler oder J\195\164gerbegleiter wurde ausgew\195\164hlt.";
NAMEVIOLATION_MSG.LANGUAGE = "NameViolation: Sprache der Meldungen geändert zum %s.";

NAMEVIOLATION_MSG.FIRST_REPORT = {
"Gl\195\188ckwunsch, Du hast gerade die erste Namensverletzung hinzugef\195\188gt!",
"Um den Namen jetzt noch zu Melden gehe wie folgt vor:",
"1) Er\195\182ffne ein Ticket wegen Verbaler Bel\195\164stigung",
"2) Klicke auf den neuen Knopf unten Links im Ticketfenster",
"3) Kopiere den angezeigten Text in das Ticketfenster",
"Es w\195\164re aber wohl am besten wenn du noch etwas wartest und sp\195\164ter mehrere Namen auf einmal meldest."
};

NAMEVIOLATION_MSG.USAGE = {
"NameViolation Verwendung:",
"Rechtsklicke auf ein Ziel und w\195\164hle 'Name Violation'",
"um den Namen f\195\188r sp\195\164ter zu sichern.",
"Dies funktioniert auch im Chat, bei der /wer Abfrage, usw.",
"Du kannst sogar J\195\164gerbegleiter und Gildennamen melden.",
"Um die Namen zu melden erstelle ein Ticket wegen Verbaler Bel\195\164stigung",
"und klicke auf den neuen 'Zeige Namensverletzungen' Knopf --",
"die Namen werden dann angezeigt und m\195\188ssen nur noch kopiert und eingef\195\188gt werden."
};

NAMEVIOLATION_MSG.COMMANDS = {
"NameViolation Befehle:",
"|cffffffff/nv hilfe|r zeigt Hilfetext",
"|cffffffff/nv liste|r zeigt Liste aller gemerkten Namen",
"|cffffffff/nv optionen|r zeigt die Einstellungen",
"|cffffffff/nv add <name>|r speichert einen bestimmten Namen in der Liste",
" z.B., |cffffffff/nv add Roxxoryou|r",
"|cffffffff/nv del <x>|r entfernt Namen bei Position x aus der Liste",
"|cffffffff/nv leeren|r l\195\182scht die aktuelle Liste der Namen",
"|cffffffff/nv reset|r setzt alle Daten und Einstellungen zur\195\188ck!"
};

-- options interface

NAMEVIOLATION_OPTIONS_TITLE = "NameViolation";
NAMEVIOLATION_OPTIONS_SUBTEXT = "Diese Einstellungen erlauben dir NameViolation zu konfigurieren.";
NAMEVIOLATION_OPTIONS_HEADER1 = "Rechtsklick-Men\195\188s";
NAMEVIOLATION_OPTIONS_HEADER2 = "Melden";

NAMEVIOLATION_OPTIONS_CHECK_GUILD = "Gildennamen";
NAMEVIOLATION_OPTIONS_CHECK_GUILD_TOOLTIP = "Zeige das Meldemen\195\188 f\195\188r Gildennamen.";

NAMEVIOLATION_OPTIONS_CHECK_CATS = "Aktiviere Kategorien";
NAMEVIOLATION_OPTIONS_CHECK_CATS_TOOLTIP = "Zeige optionale Verletzungs-Kategorien beim Melden von Namen.";

NAMEVIOLATION_OPTIONS_CHECK_TARGET = "Zielfenster";
NAMEVIOLATION_OPTIONS_CHECK_TARGET_TOOLTIP = "Zeige das Meldemen\195\188 f\195\188r ausgew\195\164hlte Spieler.";

NAMEVIOLATION_OPTIONS_CHECK_PETS = "Begleiter";
NAMEVIOLATION_OPTIONS_CHECK_PETS_TOOLTIP = "Zeige das Meldemen\195\188 f\195\188r ausgew\195\164hlte J\195\164gerbegleiter.";

NAMEVIOLATION_OPTIONS_CHECK_PARTY = "Gruppenmitglieder";
NAMEVIOLATION_OPTIONS_CHECK_PARTY_TOOLTIP = "Zeige das Meldemen\195\188 f\195\188r ausgew\195\164hlte Gruppenmitglieder (Zielfenster und Gruppeninterface).";

NAMEVIOLATION_OPTIONS_CHECK_RAID = "Schlachtzugsmitglieder";
NAMEVIOLATION_OPTIONS_CHECK_RAID_TOOLTIP = "Zeige das Meldemen\195\188 f\195\188r ausgew\195\164hlte Schlachtzugsmitglieder.";

NAMEVIOLATION_OPTIONS_CHECK_CHAT = "Chatfenster";
NAMEVIOLATION_OPTIONS_CHECK_CHAT_TOOLTIP = "Zeige das Meldemen\195\188 f\195\188r Namen im Chatfenster.";

NAMEVIOLATION_OPTIONS_CHECK_WHO = "Wer-Liste";
NAMEVIOLATION_OPTIONS_CHECK_WHO_TOOLTIP = "Zeige das Meldemen\195\188 im Suchfenster f\195\188r Spieler.";

NAMEVIOLATION_OPTIONS_CHECK_ROSTER = "Gildenmitglieder";
NAMEVIOLATION_OPTIONS_CHECK_ROSTER_TOOLTIP = "Zeige das Meldemen\195\188 f\195\188r Gildenmitglieder im Gildenfenster.";

NAMEVIOLATION_OPTIONS_CHECK_FRIENDS = "Freundesliste";
NAMEVIOLATION_OPTIONS_CHECK_FRIENDS_TOOLTIP = "Zeige das Meldemen\195\188 f\195\188r Freunde auf deiner Freundesliste.";

NAMEVIOLATION_OPTIONS_SALUTATION = "Begr\195\188ssung:";
NAMEVIOLATION_OPTIONS_SALUTATION_TOOLTIP = "Die erste Zeile Text im Ticket.";

NAMEVIOLATION_OPTIONS_OPENING = "Er\195\182ffnung:";
NAMEVIOLATION_OPTIONS_OPENING_TOOLTIP = "Text direkt oberhalb der Liste der Namen.";

NAMEVIOLATION_OPTIONS_CLOSING = "Abschluss:"; 
NAMEVIOLATION_OPTIONS_CLOSING_TOOLTIP = "Text zwischen der Namensliste und den folgenden Optionen.";

NAMEVIOLATION_OPTIONS_CHECK_RESPONSE = "Keine GM Antwort ben\195\182tigt";
NAMEVIOLATION_OPTIONS_CHECK_RESPONSE_TOOLTIP = "F\195\188ge Notiz hinzu, dass keine Antwort des GameMasters ben\195\182tigt wird.";

NAMEVIOLATION_OPTIONS_CHECK_SKIP = "\195\156berspringe unn\195\182tige Ticketfenster";
NAMEVIOLATION_OPTIONS_CHECK_SKIP_TOOLTIP = "\195\156berspringe unn\195\182tige Fenster wie die Auswahl der Art des Tickets beim erstellen von Tickets.";

-- confirm dialogs
NAMEVIOLATION_CONFIRM_DELETE = "Wirklich alle aufgezeichneten Namensverletzungen l\195\182schen?";
NAMEVIOLATION_CONFIRM_RESET = "Wirklich alle Daten und Einstellungen f\195\188r NameViolation zur\195\188cksetzen?";

-- key binding
BINDING_HEADER_NAMEVIOLATION = "NameViolation";
BINDING_NAME_NAMEVIOLATION_RECORD = "Namensverletzung aufzeichnen";

-- slash commands
NAMEVIOLATION_SLASH_SHORT = "/nv";
NAMEVIOLATION_SLASH_LONG = "/nameviolation";

-- command arguments
NAMEVIOLATION_CMD_LIST = "liste";
NAMEVIOLATION_CMD_LIST2 = "zeige";
NAMEVIOLATION_CMD_OPTIONS = "optionen";
NAMEVIOLATION_CMD_OPTIONS2 = "config";
NAMEVIOLATION_CMD_ADD = "add";
NAMEVIOLATION_CMD_REMOVE = "del";
NAMEVIOLATION_CMD_REMOVE2 = "remove";
NAMEVIOLATION_CMD_CLEAR = "leeren";
NAMEVIOLATION_CMD_CLEAR2 = "l\195\182schen";
NAMEVIOLATION_CMD_RESET = "reset";
NAMEVIOLATION_CMD_HELP = "hilfe";
NAMEVIOLATION_CMD_LANGUAGE = "sprache";

-- popup buttons
NAMEVIOLATION_POPUP_BUTTON_NAME = "Namensverletzung";
NAMEVIOLATION_POPUP_BUTTON_GUILD = "Gilden-Namensverletzung";

NAMEVIOLATION_POPUP_CATEGORY_NONFANTASY = "Unpassend für RP/Unangemessen";
NAMEVIOLATION_POPUP_CATEGORY_SEXVIOLENCE = "Sexuelle Gewalt/Gewaltverherrlichend/P\195\164dophilie";
NAMEVIOLATION_POPUP_CATEGORY_ORIENTATION = "Sexuelle Ausrichtung";
NAMEVIOLATION_POPUP_CATEGORY_ANATOMY = "Obsz\195\182n/Vulg\195\164r/Pornografisch";
NAMEVIOLATION_POPUP_CATEGORY_DRUGS = "Illegale Droge/Aktivit\195\164t";

NAMEVIOLATION_POPUP_CATEGORY_WELLKNOWN = "Bekannte Person/Charakter/Ort";
NAMEVIOLATION_POPUP_CATEGORY_RACE = "Rassen/Ethnische Gruppen";
NAMEVIOLATION_POPUP_CATEGORY_RELIGION = "Ber\195\188hmte Kultur/Religion oder Religi\195\182se Namen/Politik";
NAMEVIOLATION_POPUP_CATEGORY_INSULT = "Anderer Charakter/Spieler/Gruppe (Bel\195\164stigung)";
NAMEVIOLATION_POPUP_CATEGORY_BLIZZARD = "Blizzard Mitarbeiter (echter Name oder Alias)";
NAMEVIOLATION_POPUP_CATEGORY_LORE = "Server/Zone/wichtiger Charakter aus der Warcraft Geschichte";
NAMEVIOLATION_POPUP_CATEGORY_ADVERTISEMENT = "Gewerblich/Webseite (Werbung)";
NAMEVIOLATION_POPUP_CATEGORY_TRADEMARK = "Etwas lizenziertes/Markennamen";

NAMEVIOLATION_POPUP_CATEGORY_GIBBERISH = "Unaussprechliches/Kauderwelsch (z.B., Asdfasdf, Jjxccm)";
NAMEVIOLATION_POPUP_CATEGORY_LEET = "Leet Sprache (z.B., Roflmao, xxnewbxx)";
NAMEVIOLATION_POPUP_CATEGORY_TITLE = "Titel (z.B., K\195\182nigPaul, HauptmannAnton)";
NAMEVIOLATION_POPUP_CATEGORY_SENTENCE = "Satzbruchst\195\188cke oder kompl. S\195\164tze (z.B., GehnachHause)";

NAMEVIOLATION_POPUP_CATEGORY_GROUP_RP = "Rollenspiel";
NAMEVIOLATION_POPUP_CATEGORY_GROUP_OBSCENE = "Obsz\195\182nes oder Illegales";
NAMEVIOLATION_POPUP_CATEGORY_GROUP_REFERENCE = "Referenzen";
NAMEVIOLATION_POPUP_CATEGORY_GROUP_WORDS = "W\195\182rter und Buchstaben";

--[[
These categories come from the Naming Policy:
US: http://us.blizzard.com/support/article.xml?articleId=20368
Europe EN: http://www.wow-europe.com/en/policy/namingp1.html
Europe DE: http://www.wow-europe.com/de/policy/namingp1.html
Europe FR: http://www.wow-europe.com/fr/policy/namingp1.html
etc.

Note that Europe treats some categories differently, and adds some new ones
(e.g., Political Groups or Political Figures) but I tried to reconcile these
differences where possible.
]]

NAMEVIOLATION_CATEGORIES = {};
-- Paedophilia (Europe only) - fits under Sexuality/Violence
NAMEVIOLATION_CATEGORIES.RACE = "Rasse/Ethnische Gruppen";
-- Racial/Ethnic and National are merged as per US policy
NAMEVIOLATION_CATEGORIES.SEXVIOLENCE = "Sexuelle Gewalt/Gewaltverherrlichend";
NAMEVIOLATION_CATEGORIES.ORIENTATION = "Sexuelle Ausrichtung";
NAMEVIOLATION_CATEGORIES.ANATOMY = "Obsz\195\182n/Vulg\195\164r";

-- Inappropriate - the default category; no need for specific category
-- did not include illness/disease names (Cancer, Tetanus, etc) because Europe only
NAMEVIOLATION_CATEGORIES.INSULT = "Bel\195\164stigung/Diffamierung";
NAMEVIOLATION_CATEGORIES.RELIGION = "Religi\195\182ses/Politik";
-- Political Groups or Political Figures (Europe only) - fits under Real World Reference
NAMEVIOLATION_CATEGORIES.BLIZZARD = "Blizzard Mitarbeiter";
NAMEVIOLATION_CATEGORIES.DRUGS = "Illegale Droge/Aktivit\195\164t";
NAMEVIOLATION_CATEGORIES.ADVERTISEMENT = "Werbung";
NAMEVIOLATION_CATEGORIES.TRADEMARK = "Lizenziertes/Markenname";
-- Popular Culture and Media Figures - (Europe only) fits under Real World Reference
NAMEVIOLATION_CATEGORIES.GIBBERISH = "Kauderwelsch";
NAMEVIOLATION_CATEGORIES.TITLE = "Titel";

NAMEVIOLATION_CATEGORIES.SENTENCE = "Satz/Satzteil";
NAMEVIOLATION_CATEGORIES.WELLKNOWN = "Bekannte Person/Ort";
NAMEVIOLATION_CATEGORIES.LEET = "Leet Sprache";
-- Immersion breaking titles (Europe only) - fits under Titles
NAMEVIOLATION_CATEGORIES.NONFANTASY = "Unangemessen";
-- separate category as per US policy

NAMEVIOLATION_CATEGORIES.LORE = "Warcraft Geschichte";
-- decided to make this its own category; fits under "Inappropriate" (US) or "Trademarks and IP" (Europe)

end
