﻿--[[
NameViolation
last update: April 14, 2008
translated by: ?
]]

if (GetLocale() == "frFR") then

--[[
see NameViolation_enUS.lua for strings that need translated;
any skipped will default to English

need the following translated as well:
## Title: NameViolation
## Title-frFR: ?
## Notes: Simplifies reporting names that violate the Naming Policy.
## Notes-frFR: ?
]]

-- popup buttons
--[[
NAMEVIOLATION_POPUP_BUTTON_NAME = "Namensverletzung";
NAMEVIOLATION_POPUP_BUTTON_GUILD = "Gilden-Namensverletzung";

NAMEVIOLATION_POPUP_CATEGORY_NONFANTASY = "Non médieval-fantastique (ex. Microonde)";
NAMEVIOLATION_POPUP_CATEGORY_SEXVIOLENCE = "Sexuelle Gewalt/Gewaltverherrlichend/P\195\164dophilie";
NAMEVIOLATION_POPUP_CATEGORY_ORIENTATION = "Sexuelle Ausrichtung";
NAMEVIOLATION_POPUP_CATEGORY_ANATOMY = "Obsz\195\182n/Vulg\195\164r/Pornografisch";
NAMEVIOLATION_POPUP_CATEGORY_DRUGS = "Illegale Droge/Aktivit\195\164t";

NAMEVIOLATION_POPUP_CATEGORY_WELLKNOWN = "Bekannte Person/Charakter/Ort";
NAMEVIOLATION_POPUP_CATEGORY_RACE = "Rassen/Ethnische Gruppen";
NAMEVIOLATION_POPUP_CATEGORY_RELIGION = "Ber\195\188hmte Kultur/Religion oder Religi\195\182se Namen/Politik";
NAMEVIOLATION_POPUP_CATEGORY_INSULT = "Anderer Charakter/Spieler/Gruppe (Bel\195\164stigung)";
NAMEVIOLATION_POPUP_CATEGORY_BLIZZARD = "Blizzard Mitarbeiter (echter Name oder Alias)";
]]

NAMEVIOLATION_POPUP_CATEGORY_LORE = "Royaume / personnage / faction de l'histoire de Warcraft";
NAMEVIOLATION_POPUP_CATEGORY_ADVERTISEMENT = "Organisation / site internet (publicité)";
NAMEVIOLATION_POPUP_CATEGORY_TRADEMARK = "Marque déposée";

NAMEVIOLATION_POPUP_CATEGORY_GIBBERISH = "Charabia, baragouinage (ex: Asdfasdf, Jjxccm)";
NAMEVIOLATION_POPUP_CATEGORY_LEET = "Argot ou « Dudespeak » (ex: roflcopter, xxnewbxx)";
NAMEVIOLATION_POPUP_CATEGORY_TITLE = "Titre (ex: Sergent chef, Caporal)";
NAMEVIOLATION_POPUP_CATEGORY_SENTENCE = "Phrases ou morceaux de phrases (ex: Danstaface)";

NAMEVIOLATION_POPUP_CATEGORY_GROUP_RP = "Rollenspiel";
NAMEVIOLATION_POPUP_CATEGORY_GROUP_OBSCENE = "Obsz\195\182nes oder Illegales";
NAMEVIOLATION_POPUP_CATEGORY_GROUP_REFERENCE = "Referenzen";
NAMEVIOLATION_POPUP_CATEGORY_GROUP_WORDS = "W\195\182rter und Buchstaben";

--[[
These categories come from the Naming Policy:
US: http://us.blizzard.com/support/article.xml?articleId=20368

Europe EN: http://www.wow-europe.com/en/policy/namingp1.html
http://wow-europe.com/en/policy/roleplaying.html

Europe DE: http://www.wow-europe.com/de/policy/namingp1.html
http://wow-europe.com/de/policy/roleplaying.html

Europe FR: http://www.wow-europe.com/fr/policy/namingp1.html
http://wow-europe.com/fr/policy/roleplaying.html

etc.

Note that Europe treats some categories differently, and adds some new ones
(e.g., Political Groups or Political Figures) but I tried to reconcile these
differences where possible.
]]

NAMEVIOLATION_CATEGORIES = {};
-- Paedophilia (Europe only) - fits under Sexuality/Violence
NAMEVIOLATION_CATEGORIES.RACE = "Racisme / Ethnie / Nationalité";
-- Racial/Ethnic and National are merged as per US policy
NAMEVIOLATION_CATEGORIES.SEXVIOLENCE = "Sexualité / Violence";
NAMEVIOLATION_CATEGORIES.ORIENTATION = "Connotation sexuelle";
NAMEVIOLATION_CATEGORIES.ANATOMY = "Obscénité / Vulgarité";

-- Inappropriate - the default category; no need for specific category
-- did not include illness/disease names (Cancer, Tetanus, etc) because Europe only
NAMEVIOLATION_CATEGORIES.INSULT = "Harcèlement / diffamation";
NAMEVIOLATION_CATEGORIES.RELIGION = "Religion / figure religieuse";
-- Political Groups or Political Figures (Europe only) - fits under Real World Reference
NAMEVIOLATION_CATEGORIES.BLIZZARD = "Employé de Blizzard";
NAMEVIOLATION_CATEGORIES.DRUGS = "Drogue / activité illégale";
NAMEVIOLATION_CATEGORIES.ADVERTISEMENT = "Publicité";
NAMEVIOLATION_CATEGORIES.TRADEMARK = "Marque déposée";
-- Popular Culture and Media Figures - (Europe only) fits under Real World Reference
NAMEVIOLATION_CATEGORIES.GIBBERISH = "Charabia, baragouinage";
NAMEVIOLATION_CATEGORIES.TITLE = "Titre";

NAMEVIOLATION_CATEGORIES.SENTENCE = "Phrase ou morceau de phrase";
NAMEVIOLATION_CATEGORIES.WELLKNOWN = "Référence au monde réel";
NAMEVIOLATION_CATEGORIES.LEET = "Argot ou « Dudespeak »";
-- Immersion breaking titles (Europe only) - fits under Titles
NAMEVIOLATION_CATEGORIES.NONFANTASY = "Hors « jeu de rôle »";
-- separate category as per US policy

NAMEVIOLATION_CATEGORIES.LORE = "Histoire de Warcraft";  
-- decided to make this its own category; fits under "Inappropriate" (US) or "Trademarks and IP" (Europe)

end
